[JB-Rebirth UTUIDataProvider_MapInfo]
MapName=JB-Rebirth
FriendlyName=Rebirth
NumPlayers=10 to 14 players          Author: James "The_Head" Farthing
PreviewImageMarkup=<Images:JB-Rebirth.Screenshot>
Description=Liandri made something blah blah, something to do with Necris but Liandri made an arena lololol Axon + Xan?